package cn.feast.coding.model.order;

/**
 * Created By FeastCoding.
 */
public class Order {
    private Integer id;
    private String orderDate;
    private String orderName;
    private String orderType;
    private String orderDetail;
    private Double orderMoney;
    private Double orderDeposit;
    private String orderWangwang;
    private String orderContact;
    private String orderPrincipal;
    private String orderShop;
    private Integer orderStatus;

    public String getOrderShop() {
        return orderShop;
    }

    public void setOrderShop(String orderShop) {
        this.orderShop = orderShop;
    }

    public String getOrderType() {
        return orderType;
    }

    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderDate() {
        return orderDate;
    }

    public void setOrderDate(String orderDate) {
        this.orderDate = orderDate;
    }

    public String getOrderName() {
        return orderName;
    }

    public void setOrderName(String orderName) {
        this.orderName = orderName;
    }

    public String getOrderDetail() {
        return orderDetail;
    }

    public void setOrderDetail(String orderDetail) {
        this.orderDetail = orderDetail;
    }

    public Double getOrderMoney() {
        return orderMoney;
    }

    public void setOrderMoney(Double orderMoney) {
        this.orderMoney = orderMoney;
    }

    public Double getOrderDeposit() {
        return orderDeposit;
    }

    public void setOrderDeposit(Double orderDeposit) {
        this.orderDeposit = orderDeposit;
    }

    public String getOrderContact() {
        return orderContact;
    }

    public void setOrderContact(String orderContact) {
        this.orderContact = orderContact;
    }

    public String getOrderPrincipal() {
        return orderPrincipal;
    }

    public void setOrderPrincipal(String orderPrincipal) {
        this.orderPrincipal = orderPrincipal;
    }

    public Integer getOrderStatus() {
        return orderStatus;
    }

    public void setOrderStatus(Integer orderStatus) {
        this.orderStatus = orderStatus;
    }

    public String getOrderWangwang() {
        return orderWangwang;
    }

    public void setOrderWangwang(String orderWangwang) {
        this.orderWangwang = orderWangwang;
    }
}
